[Colors]
BackColor=14737632
FontColor=0
LinkColor=16711680
[Font]
FontSize=12
FontName=Tahoma
UseFontSize=0
[General]
Volume=0
ShowHotkeys=0
Panels=layout2|name=imgview;caption=Предпросмотр;state=1080035326;dir=4;layer=1;row=0;pos=0;prop=100000;bestw=382;besth=799;minw=50;minh=50;maxw=-1;maxh=-1;floatx=-4;floaty=43;floatw=1073;floath=620|name=desc;caption=;state=768;dir=5;layer=0;row=0;pos=0;prop=100000;bestw=906;besth=940;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=objs;caption=Предметы;state=6293502;dir=2;layer=0;row=1;pos=0;prop=100000;bestw=366;besth=292;minw=50;minh=50;maxw=-1;maxh=-1;floatx=1235;floaty=48;floatw=400;floath=250|name=acts;caption=Действия;state=6293500;dir=2;layer=0;row=1;pos=0;prop=88889;bestw=366;besth=923;minw=50;minh=50;maxw=-1;maxh=-1;floatx=1243;floaty=623;floatw=400;floath=250|name=vars;caption=Дополнительное описание;state=6293502;dir=2;layer=0;row=1;pos=1;prop=111111;bestw=366;besth=503;minw=50;minh=50;maxw=-1;maxh=-1;floatx=6;floaty=659;floatw=400;floath=250|name=input;caption=Поле ввода;state=2099198;dir=3;layer=1;row=0;pos=0;prop=100000;bestw=1278;besth=22;minw=50;minh=20;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|dock_size(5,0,0)=22|dock_size(2,0,1)=368|
Language=ru_RU
[Pos]
Left=-8
Top=0
Width=850
Height=650
Maximize=1
